html, body {
    background-color: white;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#cat {
    position: absolute;
    width: 128px;
    height: 128px;
    z-index: 0;
    }
#lambda {
    position: absolute;
    width: 250px;
    height: 250px;
    z-index: 1;
}
.flag {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.tflag {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.stripe {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 20%;
}
.blue {
    background-color: #5BCEFA;
}
.pink {
    background-color: #F5A9B8;
}
.white {
    background-color: white;
}